
<!DOCTYPE html>
<html lang="en">
<head>
<meta charset="utf-8">
<title>Form Friends</title>
  <style>
    body, div, form, input { 
    padding: 0;
    margin: 0;
    outline: none;
    font-family: Arial, sans-serif;
    font-size: 20px;
    font-weight: bold;
    color: rgb(255, 255, 255);
    line-height: 14px;
    }
    body {
    padding-left:100px;
    padding-right:130px;
    background-image:url('https://4kwallpapers.com/images/walls/thumbs_3t/1455.jpg') ;
    background-size: cover ;
    height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    }
    form {
    width: 100%;
    padding: 20px;
    border-radius: 6px;
    background: rgba(0, 0, 0, 0.5);
    box-shadow: 0 0 8px  #ffffff; 
    }
    input{
    margin-bottom: 10px;
    border: 1px solid #ccc;
    border-radius: 4px;
    width: calc(100% - 20px);
    padding: 10px;
    background: rgba(180, 180, 180, 0.5);
    }
  </style>
</head>

<body>
  <p style = "font-size: 48px; font-weight: bold;text-align: center;text-shadow: 4px 4px 6px #222222;">Friend Form</p>
  <div class="box">
    <form action="" method="POST">
      {% csrf_token %}
      <p>Nama</p>
      <input id ="name" type="text" name = "name">
      <p>NPM</p>
      <input id ="npm" type="text" name = "npm">
      <p>Date of Birth</p> 
      <input id = "DOB" type="date" name = "DOB">         
      <input type="submit" value="Submit" style="color:whitesmoke; background: rgba(0, 132, 255, 0.5)">
    </form>
  </div>
</body>
</html>
